Subject: CILCO
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 14 Jun 2000 10:16:00 -0700 (PDT)

Per our conversation, the months relating to the CILCO deal with ENA - Texas 
are May 1999 - Sept 1999.  

However, when Howard and I talked about correcting the allocation in POPS, 
Howard is telling me that the CILCO sale is tied to the transport (206) 
contract in POPS.  If we remove the sale b/t ENA -TX and CILCO and put the 
sale b/t ENA-TX and the storage book, we no longer have a sale to tie to the 
transport.  Let me know what you think as we did not discuss this.  

Thanks!